/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  padding-top: 70px;
  color: #000;
  background-color: #dbe7ee;
}

.text-muted {
    color: #ea8d4e;
}

.panel-primary>.panel-heading {
    color: #ea8d4e;
    background-color: #337ab7;
    border-color: #337ab7;
    background: url(../../img/background.png) no-repeat center bottom;
    text-align: right;
    background-size: cover;
    }

.panel-primary {
    border-color: #64c8d0;
-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
}

.header-img {
  padding-top: 10px;
}

.navbar-default {
    background-color: #fff;
}

.header-btns{
  padding-top: 10px;
}

.us-img{padding-bottom: 10px}
.img-margin{
  margin-bottom: 10px
}
.navbar-brand{
  padding-top:10px;
  padding-left:20px;
  padding-right:20px;
}
.navbar-inverse{
  background-color:#FFF;
}

.navbar
{
      min-height: 80px;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

.nav{
  padding-top:10px;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 10px;
      margin-top: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 100%;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.marketing .col-md-6 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-md-6 a {
  margin-right: 10px;
  margin-left: 10px;
}
.marketing .col-sm-3 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-sm-3 p {
  margin-right: 10px;
  margin-left: 10px;
}
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}
.marketing .col-md-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-md-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

form h3  {
  color: #666;
  padding-bottom: 20px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 420px) {
  /* Navbar positioning foo */
.banner-img {
    width: 50px;
    padding-top: 6px
  }
}

@media (max-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  .banner-img {
    width: 80px;
    padding-top: 6px;
}

  /* The navbar becomes detached from the top, so we round the corners */


  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 40px;
  }

  .carousel .item {
    height: 300px;
    background-color: #777;
}
.carousel {
    height: 300px;
    margin-bottom: 10px;
    margin-top: 20px;
}
}

@media (max-width: 992px) {
  .featurette-heading {
    margin-top: 40px;
  }
.carousel .item {
    height: 450px;
    background-color: #777;
}
.carousel {
    height: 450px;
    margin-bottom: 10px;
    margin-top: 20px;
}
  .banner-img {
    width: 100px;
    padding-top: 20px;
}
}
@media (max-width: 767px) {
  .featurette-heading {
    margin-top: 40px;
  }
.carousel .item {
    height: 200px;
    background-color: #777;
}
.carousel {
    height: 200px;
    margin-bottom: 10px;
    margin-top: 20px;
}
  .banner-img {
    width: 280px;
    padding-top: 6px;
}
}

@media (min-width: 992px) {
  .banner-img {
    width: 280px;
    padding-top: 6px;
}
}

@media (max-width: 400px) {
  .banner-img {
    width: 180px;
    padding-top: 6px;
}
}